* { box-sizing: border-box; }

body {
  background-color: #DADADA;
  line-height: inherit;
}

.column {
  max-width: 450px;
}

.space {
  padding-bottom: 60px;
}

.ui.message, .ui.input input, .ui.button {
  font-size: 0.7em;
}

.title {
  padding-top: 65px;
}
